phpMyAdmin DB_Create.PHP Multiple Input Validation Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1089339 漏洞类型 Input Validation Error
发布时间 2007-11-20 更新时间 2009-03-19
CVE编号 CVE-2007-5976

CVE-2007-5977
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/26512
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Redhat Fedora 7 phpMyAdmin phpMyAdmin 2.11.1 phpMyAdmin phpMyAdmin 2.9.1 phpMyAdmin phpMyAdmin 2.9 rc1 phpMyAdmin phpMyAdmin 2.9 .2 phpMyAdmin phpMyAdmin 2.9 .1